Get customer orders

Get customer orders

POST /svc/payment/api/v1/openapi/customers/invoice/link

Request

  • application/json

Body

customer objectrequired

customer_uuid stringrequired

customer uuid

expires_at Timestamp (string)

Example: 2026-01-01T01:02:03Z

redirect_url string

Responses

  • 200

Response Headers

  • application/json

  • Schema

  • Example (auto)

Schema

code numberrequired

message stringrequired

data objectrequired

invoices_link stringrequired

{ "code": 0, "message": "string", "data": { "invoices_link": "string" } }
  • csharp

  • curl

  • dart

  • go

  • http

  • java

  • javascript

  • kotlin

  • c

  • nodejs

  • objective-c

  • ocaml

  • php

  • powershell

  • python

  • r

  • ruby

  • rust

  • shell

  • swift

  • HTTPCLIENT

  • RESTSHARP

var client = new HttpClient(); var request = new HttpRequestMessage(HttpMethod.Post, "https://developer.wonder.today/svc/payment/api/v1/openapi/customers/invoice/link"); request.Headers.Add("Accept", "application/json"); var content = new StringContent("{\n \"customer\": {\n \"customer_uuid\": \"string\",\n \"expires_at\": \"2026-01-01T01:02:03Z\",\n \"redirect_url\": \"string\"\n }\n}", null, "application/json"); request.Content = content; var response = await client.SendAsync(request); response.EnsureSuccessStatusCode(); Console.WriteLine(await response.Content.ReadAsStringAsync());

Request Collapse all

Body

  • Example (from schema)
  • Example
{ "customer": { "customer_uuid": "string", "expires_at": "2026-01-01T01:02:03Z", "redirect_url": "string" } }